.actl-cookies{position: fixed;bottom: 20px;left: 20px;z-index: 3;max-width: 90%;background: #ffffff;border-radius: 4px;box-shadow: 0 0 3px rgb(176, 36, 74);}
.actl-cookies-frame{padding:20px 20px;}
.actl-cookies-frame-i{text-align: center;}
.actl-cookies-frame-p{text-align: center;font-size: 0.9em;}
.actl-cookie-okay{background:rgb(176, 36, 74);color:#ffffff;text-decoration: none;width:90%;display:block;margin:15px auto 0 auto;padding:10px 15px;border-radius: 4px;text-align:center;font-weight:bold;box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.14) 0px 2px 2px 0px, rgba(0, 0, 0, 0.12) 0px 1px 5px 0px;}
.actl-cookie-okay:hover{cursor:pointer;box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 4px -1px, rgba(0, 0, 0, 0.14) 0px 4px 5px 0px, rgba(0, 0, 0, 0.12) 0px 1px 10px 0px;background: #b90623;}
#actl-cookies-display-none{display:none;}
@media (max-width:575.98px){.actl-cookies{width:250px;}.actl-cookies-frame-h{font-size:1em;}}
@media (min-width:576px) and (max-width:767.98px){.actl-cookies{width:250px;}.actl-cookies-frame-h{font-size:1em;}}
@media (min-width:768px) and (max-width:991.98px){.actl-cookies{width:250px;}.actl-cookies-frame-h{font-size:1em;}}
@media (min-width:992px) and (max-width:1199.98px){.actl-cookies{width:250px;}.actl-cookies-frame-h{font-size:1em;}}
@media (min-width:1200px) {.actl-cookies{width:250px;}.actl-cookies-frame-h{font-size:1em;}}